body {
  background-color: #CCC;
}

#main {
  background-color: #FFF;
}

#header {
  border-bottom: 1px solid #CC;
}

#header h1 {
  background: url(../images/logo-inverted.gif) no-repeat;
}



#header  ul a:link, #header ul a:visited
{
color: #333;
}

#header ul a:hover, #header ul .selected a, #header ul .selectedpath a
{
color: #000;}

#body {
  color: #444;
}

#footer {
  background: url(../images/bg-footer-inverted.jpg) repeat-x top;
  color: #444;
}

/* Content */


#body a {
  color: #000;
}

/* Triptych is a three column container for three 300px wide images */


.testimonials p {
  color: #333;
}

.testimonials cite {
  color: #444;
}


/* Footer Content */

#footercontent li {
  border-top:1px solid #CCC;
}

.blog h3, .courses h3, .booksandarticles h3, .search h3, .subscribe h3, .info h3, .enquiry h3 {
  background: url(../images/bg-footersectionmasthead-inverted.gif) no-repeat;
  color: #000;
}

.item h4 a {
  color: #000;
}

.item p a {
  color: #444;
}

.rss a {
  color: #444;
}




.label strong {
  color: #222;
}


.item h4 {
  color: #000;
}

#sidepanel dt {
  color: #666;
}


label {
  color: #000;
}

.comments input, .comments textarea {
  border: 1px solid #333;
  background-color: #CCC;
}



.nevow-form input, .nevow-form textarea {
  border: 1px solid #333;
  background-color: #CCC;
}


.actions input {
  border:0;
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  background-color: #FFF;
  color: #000;
}



#text, #name, #email, #phone {
  border: 1px solid #000;
  background-color: #AAA;
  color: #000;
}

input.action {
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  background-color: #CCC;
  color: #000;
}



.basket input.action {
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  background-color: #FFF;
  color: #000;
}

#comment-action-submit {
  border-top: 1px solid #444;
  border-bottom: 1px solid #444;
  background-color: #FFF;
  color: #000;
}


#message {
  border: 1px solid #000;
  background-color: #666;
  color: #000;
}
#subnav .first-child a {
  color:#666;
}

#subnav a {
  color: #000;
}




.extract h4 {
  color: #222;
}
.viewarticle a {
  color: #000;
}


#sidepanel .search input.action, #sidepanel .enquiry input.action {
  background-color: #FFF;
}
#sidepanel textarea {
  border: 1px solid #444;
  background-color: #CCC;
}




#gallerycontent .category h4 a {
  color: #000;
}
#gallerycontent .category p a {
  color: #555;
}

#gallerycontent h2.sifr, #widecontent h2.sifr, #content h2.sifr {
  color: #000000;
}


#widecontent h3 {
  color: #333;
}

#searchcontent h2.sifr {
  color: #000000;
}

#searchcontent h3.sifr {
  color: #000000;
}


#content h3 {
  color: #000;
}

#content h4, #gallerycontent h4 {
  color: #000;
}

#content p {
  color: #333;
}


.testimonials cite {
  color: #333;
}

#price a.over {
  background-image: url(../images/button-price-on-inverted.gif);
}
#info a.over {
  background-image: url(../images/button-info-on-inverted.gif);
}

.photo p {
  color: #555;
}


.photo:link .enhance, .photo:visited .enhance {
  color: #222;
  background-color: #FFF;
}
.photo:hover .enhance {
  color: #222;
  background-color: #FFF;
}


.purchase h3, .record h3 {
  color: #555;
}

.purchase a, .record a {
  border-bottom: 1px solid #555;
  color: #555;
}
.record {
  margin-bottom: 25px;
}

.blogitemsummary {
  background: url(../images/blogitemheader-inverted.gif) no-repeat top;
}

.blogitemlabel .day {
  color: #444;
}

#content .comment h3 {
  border-bottom: 1px dotted #999;
}


.comment h3 em {
  border-right:1px dotted #BBB;
}

.comments {
  border-top: 1px dotted #999;
}
.comment {
  border-bottom: 1px dotted #999;
}

.comment.preview {
border-top: 1px dotted #999;
}


.commentcount {
  border-top: 1px dotted #999;
}

#body a {
  color: #000;
}

#body .commentcount a {
  color: #000;
  border-bottom:1px dotted #333;
}

#content .comment div.owner p {
  color: #000;
}

/* Basket */

.basket input {
  border:1px solid #999;
}

.basket th {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  color:#000;
}
.total.price {
  color: #000;
  border-top: 1px solid #999;
}

.basket td strong {
  color: #000;
}

.basket .header {
  color: #000;
}
label.remove em {
  color: #666;
}


#addtobasket input {
  background-color: #FFF;
  color: #000;
}

.searchresult .info a {
  color: #000;
}

.searchresult .info {
  color: #333;
 }
 
#searchcontent strong {
  color: #000;
}
 
 
.url a {
  text-decoration:none;
  border-bottom: 1px dotted #CCC;
  color: #000;
}

.piclens {
  color: #888;
}






#paging-header #paging{
border-bottom:1px solid #333;
border-top:1px solid #333;
color: #333;
}

#paging a {
  color: #999;
}

#paging-footer #paging {
border-bottom:1px solid #333;
border-top:1px solid #333;
color: #333;
}

#paging-range-center {
border-left:1px solid #333;
border-right:1px solid #333;
}
#content #paging a {
color:#CCC;
}


#blognav a {
  color: #000;
}

#blognav em {
  color: #AAA;
}





.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}


/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h2.sifr {
	visibility: hidden;
}
